Adobe reader DC language pack fro version 2020.006.20034

New Here ,
Feb 13, 2020 Feb 13, 2020

Copy link to clipboard

Copied

I try to install Asia language pack for Adobe reader DC, the pack vision is FontPack1500720033_XtdAlf _lang_DC , but shom me ths pack is not compatible. 

now the Adobe reader DC version is 2020.006.20034, my laptop OS si windows 10 1909.

so has anyone know how to download the new Aisa language pack for Adobe reader DC version 2020?

TOPICS
Download and install, PDF Pack

Views

66.5K

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Mar 05, 2020 Mar 05, 2020

Copy link to clipboard

Copied

Hi,

 

++In reply to everyone who is getting the "Reader not compatible error" in this thread, if you're using MS Windows 7, 8 or 10 see slide below:

 

 

A-INSTALL-UNBLOCK.png

 

The .msi file needs to be unblocked to resolve this issue. 

 

This is not a problem from Adobe Acrobat Reader or other related products. This happens with other programs as well.

 

According to Microsoft guidance, Files or emails that are downloaded to your computer (specially installation or setup files) are automatically protected with the file blocking as  an added security layer. 

 

I hope this helps and I apologize to jorgicsek in my initial reply which had a lot of redundant verbage. 

 

If this suggestion doesn't work, try one or more additional suggestions below:

 

  1. C:\Windows\WinSxS   <<<<----   a lot of old update files are stored here; cleaning  a few files may help
  2. C:\Users\--\AppData\Local\Temp <<<--- temporary files used by Adobe Acrobat/Reader; see what can be also be deleted if you had an older installation of the same software 
  3. C:\Program Files (x86)\Adobe\Acrobat Reader DC <<<--- the .msi fontpack is supposed to install here by default and here  C:\Program Files (x86)\Adobe\Acrobat Reader DC\Resource\CMap
  4. C:\Program Files (x86)\Adobe\Acrobat Reader DC\Reader  <<<---- find "Eula.exe" and accept the End User License Agreement (in some error log files that users have submitted in these forums it appears to resolve other errors 

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Mar 06, 2020 Mar 06, 2020

Copy link to clipboard

Copied

Unfortunately, neither of these solution is usefull, the error message is the same. I think Adobe have to make a new installer for the newest Reader DC version. Anyway, thanks.

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Mar 06, 2020 Mar 06, 2020

Copy link to clipboard

Copied

You're welcome.

 

I tried the link suggested above, downloaded it and installed it. But I had to unblock the downloaded .msi file before installing.

 

If I didn't unblock the file  it was throwing the same error as you have and didn't allow me to continue to install the .msi package.

 

That is a little strange. I used to have Windows 10 Home Edition which I recently updated to 1909 because without this update other Adobe products, like AdobeXD for example, would not install at all.

 

Also, in my computers that used to have MS Windows 7, on which I forced an upgrade without a clean install of Windows 10, similar errors happen when I try to install programs on Windows 10.

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Mar 06, 2020 Mar 06, 2020

Copy link to clipboard

Copied

Interesting. I tried every suggestions, but not working.

Otherwise, we'd like to install the Font Pack silently with SCCM.

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Mar 07, 2020 Mar 07, 2020

Copy link to clipboard

Copied

++WORKAROUND UPDATE ASIAN LANGUAGE FONTPACK

 

Estimated time to complete this method, Less than 20 minutes:

  • 2-4 minutes download per file (depending on your Internet download speeds)
  • 3-4 minutes to uninstall your current Acrobat Reader
  • 4-5 minutes to re-install
  • plus another 4 minutes to apply updates


Files that you will need:

 

NOTE : Don't forget to unblock these files after downloading them as illustrated in my slide in my earlier reply..

 


STEPS TO FOLLOW:

 

1-) Uninstall Acrobat Reader from the Control Panel--->>> "Uninstall a Program" or by going here: C:\ProgramData\Adobe\Setup\{AC76BA86-7AD7-FFFF-7B44-AC0F074E4100}    and double-click on "AcroRead.msi" file. The wizard will ask to repair or remove installation.  When prompted, select uninstall/remove installation.

 

NOTE : "C:\Program Data\"   is a hidden system folder, so to access it via GUI, enable  "View Hidden Files" in your Windows File Explorer.

 

2-) Install AcroRdrtDC19.010.20098 _en_US.exe   After installing this version of Reader do not open it and DO NOT update just yet... proceed to the next step.

 

3-) AcroRdrtDC19.010.20098 _en_US.exe version will take the Asian fontpack 15.007.20033. Install this FontPack, which you can verify if the installation was successful by  visiting the Control Panel -->>> Uninstall/Remove Programs; you will see Asian fontpack 15.007.20033  listed there soon after its installation completes.

 

4-) Next, open Adobe Acrobat Reader, accept the End-User License Agreement (EULA), and THEN perform an update. This update will bring Reader version AcroRdrtDC19.010.20098 to current latest version 20.006.20034. (Optionally, you can apply the update patch 20.006.20034 manually from the link provided above).

 

4-) Now you will be able to install FontPack1902120058_XtdAlf_Lang_DC.msi

 

 

NOTE:

 

If you're planning on using SCCM please review Microsoft guidance on  how to "Create a task sequence for non-OS deployments"

 

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Mar 09, 2020 Mar 09, 2020

Copy link to clipboard

Copied

Your workaround is working, but this is not a solution. In enterprise environment this workaround is not viable.

Adobe have to make a new installer. This is the only one solution what is acceptable. Thanks for the help.

 

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Mar 09, 2020 Mar 09, 2020

Copy link to clipboard

Copied

You're welcome.

 

Hopefully Adobe will provide a fixed installer.

 

Have you used the wishform/report a bug?

 

You'll get a better chance of voicing up your findings with this installer by reporting a bug here: https://www.adobe.com/products/wishform.html 

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Mar 09, 2020 Mar 09, 2020

Copy link to clipboard

Copied

I did it. Thanks.

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Beginner ,
Apr 14, 2020 Apr 14, 2020

Copy link to clipboard

Copied

Team,

Any updates about this bug? 

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Beginner ,
Apr 14, 2020 Apr 14, 2020

Copy link to clipboard

Copied

Hi All,

I tried a different way to install it. 

1) Remove Adobe Reader ver 20.006.20034

2) Install Langauage Package 15.007.20033

3) Install Adobe Reader  ver 20.006.20034

 

Hope this helps insted of the lengthy procdeure.

 

 

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Apr 14, 2020 Apr 14, 2020

Copy link to clipboard

Copied

Thanks, but I think the only acceptable solution is a new installer. Adobe have to make it.

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Beginner ,
Apr 14, 2020 Apr 14, 2020

Copy link to clipboard

Copied

I second your opinion. Adobe have to come up with a new installer. 

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Apr 24, 2020 Apr 24, 2020

Copy link to clipboard

Copied

Hi folks!
I'm also dealing with this issue but now with newer version of Adobe Reader DC: version 2020.006.0042.

In some machines I've been able to install the Extended Asian Font Pack 19.021.20058 over Reader DC 2020.006.0042 and 2020.006.0034, but I have machines that are still giving back 1603 error when installing, returning that no Adobe Reader DC is detected on the machine and ending the installation with Error.

I'm trying to look back to newer version of FontPack or Adobe reply in the web without success... Do you have an update on this?

 

Thanks in advance!
Marc

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Employee ,
Apr 24, 2020 Apr 24, 2020

Copy link to clipboard

Copied

Hi Marc - can you please try using the latest font pack from: https://supportdownloads.adobe.com/detail.jsp?ftpID=6839 and see if it works.

 

If  you still see the error, please share the error screenshot and MSI logs for further investigation.

 

You can use the steps provided in the following link: https://support.microsoft.com/en-in/help/223300/how-to-enable-windows-installer-logging for enabling msi logs on your machine.

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Apr 24, 2020 Apr 24, 2020

Copy link to clipboard

Copied

Hi Mohd_Amish
Thanks for your quick reply!

I've been already using this version of Extended Asian Font Pack without success...

I've tryied to upload the Log file and a screenshot in the next post:

https://community.adobe.com/t5/acrobat-reader/error-when-installing-extended-asian-font-pack-19-021-...


I hope you can rewiew from it.

 

Thanks in advance.

Marc

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Apr 14, 2020 Apr 14, 2020

Copy link to clipboard

Copied

Interesting! that you can install a fontpack without Reader or Acrobat installed first.

 

 

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Apr 16, 2020 Apr 16, 2020

Copy link to clipboard

Copied

Hi,

I'm also in the same situation.  Looking to mass deploy the new version 20, but we need the Japanese font pack as our users receive a lot of PDF's that use this.  We can't deploy this version without it and I'm getting the same issues with the latest fontpack v19 that is available.  We need a version 20 of the fontpack to get this working please.

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
May 11, 2020 May 11, 2020

Copy link to clipboard

Copied

Pls help to provide new version 20 font pack we have rolloed out Acrobat Reader DC 2020.006.20042 package wide our enterprise.

Need your urgent help.  Thanking in advance

 

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines